Mettez à niveau vers la version 1.2.2, commencez à recevoir les anciennes alertes - Lenovo XClarity - Lenovo Support FR